@extends('frontend.layouts.app')

@section('metatags')
<meta name="description"
content="Unique packing exports premium avocados from the north of the Moroccan kingdom to its clients around the globe." />
<meta name="keywords" content="Unique, Packing, Fruit,export, Avocados, morocco" />
<meta name="copyright" content="Unique Packing">
<meta name="url" content="http://uniqpacking.ma/about-us">
<meta name="identifier-URL" content="http://uniqpacking.ma/about-us">

<meta itemprop="image" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
<meta property="og:image" itemprop="image/*" content="https://www.uniqpacking.ma/assets/images/logo-uniq.jpg" />
<meta property="og:image:width" content="256" />
<meta property="og:image:height" content="256" />
<meta property="og:site_name" content="Unique Packing" />

@endsection
@section('title', 'Legal Terms and Conditions')

@section('content')

    <div class="uniq--breadcrumb--area" style="background-image: linear-gradient(to right,
    rgba(27, 38, 105, 0.8),rgba(58, 182, 74, .4)),url('./assets/images/banner001.jpg');">
        <div class="container">
            <div class="uniq--breadcrumb--area--content">
                <h1 class="p-top-10 wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                    @lang('policy.L_TITLE')
                </h1>
            </div>
        </div>
        <img src="./assets/images/logo--shape01.svg" class="shape--logo--01 wow animated bounceInRight"
            data-wow-duration="1.5s" data-wow-delay=".1s" />
    </div>




    <section class="trends--pp--area section--40 ">
        <div class="container">
            <div class="row">

                <div class="col-lg-12">
                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">@lang('policy.L_WELCOME_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_WELCOME_DESC_1')
                        </p>
                          <ul>
                              <li>@lang('policy.L_WELCOME_DESC_UL_1')</li>
                              <li>@lang('policy.L_WELCOME_DESC_UL_2')</li>
                              <li>@lang('policy.L_WELCOME_DESC_UL_3')</li>
                          </ul>

                        <p class="t--paragraph--one">@lang('policy.L_WELCOME_DESC_2')</p>
                        <p class="t--paragraph--one">@lang('policy.L_WELCOME_DESC_3')</p>
                        <p class="t--paragraph--one">@lang('policy.L_WELCOME_DESC_4')</p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">@lang('policy.L_COOKIES_TITLE')</h2>
                        <p class="t--paragraph--one">@lang('policy.L_COOKIES_DESC_1')</p>
                        <p class="t--paragraph--one">@lang('policy.L_COOKIES_DESC_2')</p>
                    </div>


                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">@lang('policy.L_LICENSE_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_LICENSE_DESC_1')
                        <ul>
                            <li>@lang('policy.L_LICENSE_DESC_UL_1')</li>
                            <li>@lang('policy.L_LICENSE_DESC_UL_2')</li>
                            <li>@lang('policy.L_LICENSE_DESC_UL_3')</li>
                            <li>@lang('policy.L_LICENSE_DESC_UL_4')</li>
                        </ul>
                        </p>

                        <p class="t--paragraph--one">
                            @lang('policy.L_LICENSE_DESC_2')
                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_LICENSE_DESC_3')
                        </p>
                        
                        <p class="t--paragraph--one">
                            @lang('policy.L_LICENSE_DESC_4')
                        <ul>
                           <li>@lang('policy.L_LICENSE_DESC_UL_01')</li>
                           <li>@lang('policy.L_LICENSE_DESC_UL_02')</li>
                           <li>@lang('policy.L_LICENSE_DESC_UL_03')</li>
                           <li>@lang('policy.L_LICENSE_DESC_UL_04')</li>
                        </ul>
                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_LICENSE_DESC_5')
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">@lang('policy.L_HYPERLINKING_TITLE')
                        </h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_HYPERLINKING_DESC_1')
                        <ul>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_1')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_2')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_3')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_4')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_5')</li>
                        </ul>
                        </p>

                        <p class="t--paragraph--one">
                            @lang('policy.L_HYPERLINKING_DESC_2')

                        <ul>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_01')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_02')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_03')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_04')</li>
                            <li>@lang('policy.L_HYPERLINKING_DESC_UL_05')</li>
                        </ul>
                        </p>

                        <p class="t--paragraph--one">
                            @lang('policy.L_HYPERLINKING_DESC_3')
                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_HYPERLINKING_DESC_4')
                        </p>
                        
                        <p class="t--paragraph--one">
                            @lang('policy.L_HYPERLINKING_DESC_5')
                        <ul>
                            <li>
                                @lang('policy.L_HYPERLINKING_DESC_UL_001')
                            </li>
                            <li>
                                @lang('policy.L_HYPERLINKING_DESC_UL_002')
                            </li>
                            <li>
                                @lang('policy.L_HYPERLINKING_DESC_UL_003')

                            </li>
                        </ul>
                        </p>
                    </div>




                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2"> @lang('policy.L_IFRAMES_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_IFRAMES_DESC_1')
                        </p>
                    </div>
                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2"> @lang('policy.L_CONTENT_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_CONTENT_DESC_1')
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2"> @lang('policy.L_YOUR_PRIVACY_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_YOUR_PRIVACY_DESC_1')
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2"> @lang('policy.L_RESERVATION_RIGHTS_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_RESERVATION_RIGHTS_DESC_1')
                        </p>
                    </div>

                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2"> @lang('policy.L_REMOVALOFLINK_TITLE')</h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_REMOVALOFLINK_DESC_1')
                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_REMOVALOFLINK_DESC_2')
                        </p>
                    </div>
                  


                    <div class="trends--pp--area--content item--legal">
                        <h2 class="green--title--2">@lang('policy.L_DISCLAIMER_TITLE')
                        </h2>
                        <p class="t--paragraph--one">
                            @lang('policy.L_DISCLAIMER_DESC_1')

                        <ul>
                            <li>
                                @lang('policy.L_DISCLAIMER_DESC_UL_1')
                            </li>
                            <li>
                                @lang('policy.L_DISCLAIMER_DESC_UL_2')
                            </li>
                            <li>
                                @lang('policy.L_DISCLAIMER_DESC_UL_3')
                            </li>
                            <li>
                                @lang('policy.L_DISCLAIMER_DESC_UL_4')
                            </li>
                        </ul>

                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_DISCLAIMER_DESC_2')
                        </p>
                        <p class="t--paragraph--one">
                            @lang('policy.L_DISCLAIMER_DESC_3')
                        </p>
                       
             

                    </div>

                    <div class="trends--pp--area--content item--legal">
                      <h2 class="green--title--2">Unique Produce SARL </h2>
                      <p class="t--paragraph--one">
                       <ul>
                         <li>
                          Appt 04 N° 74 Ang, Av Farhat Hachad Ghandi, City Al Qods, Agadir, Morocco.
                        </li>
                          <li>
                          Phone 1 : +212 661 461 060, Phone 2 : +212 661 191 812
                        </li>
                          <li>
                          Email: <a target="_blank" href="mailto:contact@Uniqueproduce.eu">contact@Uniqueproduce.eu</a>
                          
                         </li>
                       </ul>
  
                      </p>   
                    </div>




                </div>
            </div>
        </div>
    </section>



@endsection

@section('scripts')

@endsection
