<?php

   return[
    //  Poliy
       'TITLE'                => 'Privacy Policy',
       'P_1_1'                => "Your privacy is important to us. It is Unique Produce's policy to respect your privacy and comply with any applicable law and regulation regarding any personal information we may collect about you, including across our website,",
       'P_1_2'                => "and other sites we own and operate.",
       'P_1_3'                => "This policy is effective as of 7 February 2022 and was last updated on 7 February 2022.",
       
       'P_INFO_TITLE'                => "Information We Collect",
       'P_INFO_DESC_2'                => " Information we collect includes both information you knowingly and actively provide us when
       using or participating in any of our services and promotions, and any information automatically
       sent by your devices in the course of accessing our products and services.",



       'P_LOG_DATA_TITLE'                => "Log Data",
       'P_LOG_DATA_DESC_1'                => " When you visit our website, our servers may automatically log the standard data provided by your
       web browser. It may include your device’s Internet Protocol (IP) address, your browser type and
       version, the pages you visit, the time and date of your visit, the time spent on each page,
       other details about your visit, and technical details that occur in conjunction with any errors
       you may encounter.",
       'P_LOG_DATA_DESC_2'                => " Please be aware that while this information may not be personally identifying by itself, it may
       be possible to combine it with other data to personally identify individual persons.",


       'P_PERSO_INFO_TITLE'                => "Personal Information",
       'P_PERSO_INFO_DESC_1'                => "We may ask for personal information which may include one or more of the following:",
       'P_PERSO_INFO_DESC_2'                => '<b>Legitimate Reasons for Processing Your Personal Information</b>',
       'P_PERSO_INFO_DESC_3'                => "We only collect and use your personal information when we have a legitimate reason for doing so.
       In which instance, we only collect personal information that is reasonably necessary to provide
       our services to you.",


       'P_COLLECTION_INFO_TITLE'                => "Collection and Use of Information",
       'P_COLLECTION_INFO_DESC_1'                => "We may collect personal information from you when you do any of the following on our website:",
       'P_COLLECTION_INFO_DESC_UL_1'    => "Sign up to receive updates from us via email or social media channels",
       'P_COLLECTION_INFO_DESC_UL_2'    => "Use a mobile device or web browser to access our content",
       'P_COLLECTION_INFO_DESC_UL_3'    => "Contact us via email, social media, or on any similar technologies",
       'P_COLLECTION_INFO_DESC_UL_4'    => "When you mention us on social media",
       
       
       'P_COLLECTION_INFO_DESC_2'                => "We may collect, hold, use, and disclose information for the following purposes, and personal information will not be further processed in a manner that is incompatible with these purposes:",
       'P_COLLECTION_INFO_DESC_UL_01'    => "to enable you to customise or personalise your experience of our website",
       'P_COLLECTION_INFO_DESC_UL_02'    => "for analytics, market research, and business development, including to operate and improve our website, associated applications, and associated social media platforms",
       'P_COLLECTION_INFO_DESC_UL_03'    => "for advertising and marketing, including to send you promotional information about our products and services and information about third parties that we consider may be of interest to you",
       
       'P_COLLECTION_INFO_DESC_3'                => "Please be aware that we may combine information we collect about you with general information or research data we receive from other trusted sources.",


       'P_SECURITY_INFO_TITLE'                => "Security of Your Personal Information",
       'P_SECURITY_INFO_DESC_1'                => "When we collect and process personal information, and while we retain this information, we will protect it within commercially acceptable means to prevent loss and theft, as well as unauthorized access, disclosure, copying, use, or modification.",
       'P_SECURITY_INFO_DESC_2'                => "Although we will do our best to protect the personal information you provide to us, we advise that no method of electronic transmission or storage is 100% secure, and no one can guarantee absolute data security. We will comply with laws applicable to us in respect of any data breach.",
       'P_SECURITY_INFO_DESC_3'                => "You are responsible for selecting any password and its overall security strength, ensuring the security of your own information within the bounds of our services.",


       'P_HOWLONG_INFO_TITLE'                => "How Long We Keep Your Personal Information",
       'P_HOWLONG_INFO_DESC_1'                => "We keep your personal information only for as long as we need to. This time period may depend on what we are using your information for, in accordance with this privacy policy. If your personal information is no longer required, we will delete it or make it anonymous by removing all details that identify you.",
       'P_HOWLONG_INFO_DESC_2'                => "However, if necessary, we may retain your personal information for our compliance with a legal, accounting, or reporting obligation or for archiving purposes in the public interest, scientific, or historical research purposes or statistical purposes.",


       'P_CHILDREN_PRIVACY_TITLE'                => "Children’s Privacy",
       'P_CHILDREN_PRIVACY_DESC_1'                => "We do not aim any of our products or services directly at children under the age of 13, and we do not knowingly collect personal information about children under 13.",


       'P_DISCLOSURE_TITLE'                => "Disclosure of Personal Information to Third Parties",
       'P_DISCLOSURE_DESC_1'                => "We may disclose personal information to:",
       'P_DISCLOSURE_DESC_UL_1'                => "a parent, subsidiary, or affiliate of our company",
       'P_DISCLOSURE_DESC_UL_2'                => "third party service providers for the purpose of enabling them to provide their services, for example, IT service providers, data storage, hosting and server providers, advertisers, or analytics platforms",
       'P_DISCLOSURE_DESC_UL_3'                => "our employees, contractors, and/or related entities",
       'P_DISCLOSURE_DESC_UL_4'                => "our existing or potential agents or business partners",
       'P_DISCLOSURE_DESC_UL_5'                => "sponsors or promoters of any competition, sweepstakes, or promotion we run",
       'P_DISCLOSURE_DESC_UL_6'                => "courts, tribunals, regulatory authorities, and law enforcement officers, as required by law, in connection with any actual or prospective legal proceedings, or in order to establish, exercise, or defend our legal rights",
       'P_DISCLOSURE_DESC_UL_7'                => "third parties, including agents or sub-contractors, who assist us in providing information, products, services, or direct marketing to you third parties to collect and process data",


       'P_INTERNATIONAL_TRANSFERS_TITLE'                => "International Transfers of Personal Information",
       'P_INTERNATIONAL_TRANSFERS_DESC_1'                => "The personal information we collect is stored and/or processed where we or our partners, affiliates, and third-party providers maintain facilities. Please be aware that the locations to which we store, process, or transfer your personal information may not have the same data protection laws as the country in which you initially provided the information. If we transfer your personal information to third parties in other countries: (i) we will perform those transfers in accordance with the requirements of applicable law; and (ii) we will protect the transferred personal information in accordance with this privacy policy.",

       'P_YOUR_RIGHTS_TITLE'                => "Your Rights and Controlling Your Personal Information",
       'P_YOUR_RIGHTS_DESC_1'                => "You always retain the right to withhold personal information from us, with the understanding that your experience of our website may be affected. We will not discriminate against you for exercising any of your rights over your personal information. If you do provide us with personal information you understand that we will collect, hold, use and disclose it in accordance with this privacy policy. You retain the right to request details of any personal information we hold about you.",
       'P_YOUR_RIGHTS_DESC_2'                => "If we receive personal information about you from a third party, we will protect it as set out in this privacy policy. If you are a third party providing personal information about somebody else, you represent and warrant that you have such person’s consent to provide the personal information to us.",
       'P_YOUR_RIGHTS_DESC_3'                => "If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time. We will provide you with the ability to unsubscribe from our email-database or opt out of communications. Please be aware we may need to request specific information from you to help us confirm your identity.",
       'P_YOUR_RIGHTS_DESC_4'                => "If you believe that any information we hold about you is inaccurate, out of date, incomplete, irrelevant, or misleading, please contact us using the details provided in this privacy policy. We will take reasonable steps to correct any information found to be inaccurate, incomplete, misleading, or out of date.",
       'P_YOUR_RIGHTS_DESC_5'                => "If you believe that we have breached a relevant data protection law and wish to make a complaint, please contact us using the details below and provide us with full details of the alleged breach. We will promptly investigate your complaint and respond to you, in writing, setting out the outcome of our investigation and the steps we will take to deal with your complaint. You also have the right to contact a regulatory body or data protection authority in relation to your complaint.",

       'P_USE_OF_COOKIES_TITLE'                => "Use of Cookies",
       'P_USE_OF_COOKIES_DESC_1'                => " We use “cookies” to collect information about you and your activity across our site. A cookie is a small piece of data that our website stores on your computer, and accesses each time you visit, so we can understand how you use our site. This helps us serve you content based on preferences you have specified.",


       'P_LIMIT_TITLE'                => "Limits of Our Policy",
       'P_LIMIT_DESC_1'                => "Our website may link to external sites that are not operated by us. Please be aware that we have no control over the content and policies of those sites, and cannot accept responsibility or liability for their respective privacy practices.",


       'P_CHANGES_TITLE'                => "Changes to This Policy",
       'P_CHANGES_DESC_1'                => "At our discretion, we may change our privacy policy to reflect updates to our business processes, current acceptable practices, or legislative or regulatory changes. If we decide to change this privacy policy, we will post the changes here at the same link by which you are accessing this privacy policy.",
       'P_CHANGES_DESC_2'                => "If required by law, we will get your permission or give you the opportunity to opt in to or opt out of, as applicable, any new uses of your personal information.",

       'P_CONTACTUS_TITLE'                => "Contact Us",
       'P_CONTACTUS_DESC_1'                => "For any questions or concerns regarding your privacy, you may contact us using the following details:",
    
    




    
       //  ---------------------------   Terms   --------------------------- //


       'L_TITLE'                => "Legal Terms and Conditions",

        'L_WELCOME_TITLE'                => "Welcome to Unique Produce Website!",
        'L_WELCOME_DESC_1'                => "The Website <a target='_blank' href='https://uniqueproduce.eu'>Uniqueproduce.eu</a> is owned by Unique Produce SARL,
        governed by Moroccan law, with its headquarters at Appt 04 N° 74 Ang, Av Farhat Hachad Ghandi,
        City Al Qods, Agadir, Morocco. registered at the Agadir trade registrar under #44761. Telephone:
        +212 661 461 060.",

        'L_WELCOME_DESC_UL_1'                => "Webmaster: YACINE BOU-GHALEM - <a target='_blank' href='https://frontynova.com'>frontynova.com</a>",
        'L_WELCOME_DESC_UL_2'                => "This Website is hosted by SiteGround - <a target='_blank' href='https://siteground.com'>siteground.com</a>",
        'L_WELCOME_DESC_UL_3'                => "Editor : Scale Click SARL - <a target='_blank' href='https://scale-click.com'>scale-click.com</a> - <a
        href='mailto:aarrout@scaleclick.com'>aarrout@scaleclick.com</a>",


        'L_WELCOME_DESC_2'       => "These terms and conditions outline the rules and regulations for the use of Unique Produce's
        Website, located at Uniqueproduce.eu.",
        'L_WELCOME_DESC_3'       => "By accessing this website we assume you accept these terms and
        conditions. Do not continue to use Unique Produce Website if you do not agree to take all of the
        terms and conditions stated on this page.",
        'L_WELCOME_DESC_4'       => "The following terminology applies to these Terms and Conditions,
        Privacy Statement and Disclaimer Notice and all Agreements: 'Client', 'You' and 'Your' refers to
        you, the person log on this website and compliant to the Company’s terms and conditions. 'The
        Company', 'Ourselves', 'We', 'Our' and 'Us', refers to our Company. 'Party', 'Parties', or 'Us',
        refers to both the Client and ourselves. All terms refer to the offer, acceptance and
        consideration of payment necessary to undertake the process of our assistance to the Client in
        the most appropriate manner for the express purpose of meeting the Client’s needs in respect of
        provision of the Company’s stated services, in accordance with and subject to, prevailing law of
        Netherlands. Any use of the above terminology or other words in the singular, plural,
        capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to
        same.",






        'L_COOKIES_TITLE'                => "Cookies",
        'L_COOKIES_DESC_1'                => "We employ the use of cookies. By accessing Unique Produce Website, you agreed to use cookies in
        agreement with the Unique Produce's Privacy Policy.",
        'L_COOKIES_DESC_2'                => "Most interactive websites use cookies to let us retrieve the user’s details for each visit.
        Cookies are used by our website to enable the functionality of certain areas to make it easier
        for people visiting our website. Some of our affiliate/advertising partners may also use
        cookies.",
    


        'L_LICENSE_TITLE'                => "License",
        'L_LICENSE_DESC_1'                => "Unless otherwise stated, Unique Produce and/or its licensors own the intellectual property
        rights for all material on Unique Produce Website. All intellectual property rights are
        reserved. You may access this from Unique Produce Website for your own personal use subjected to
        restrictions set in these terms and conditions.
        <br />
        You must not:",

        'L_LICENSE_DESC_UL_1'    => "Republish material from Unique Produce Website",
        'L_LICENSE_DESC_UL_2'    => "Sell, rent or sub-license material from Unique Produce Website",
        'L_LICENSE_DESC_UL_3'    => "Reproduce, duplicate or copy material from Unique Produce Website",
        'L_LICENSE_DESC_UL_4'    => "Redistribute content from Unique Produce Website",


        'L_LICENSE_DESC_2'                => "This Agreement shall begin on the date hereof. Our Terms and Conditions were created with the
        help of the Terms And Conditions Template.",
        'L_LICENSE_DESC_3'                => "Parts of this website offer an opportunity for users to post and exchange opinions and
        information in certain areas of the website. Unique Produce does not filter, edit, publish or
        review Comments prior to their presence on the website. Comments do not reflect the views and
        opinions of Unique Produce,its agents and/or affiliates. Comments reflect the views and opinions
        of the person who post their views and opinions. To the extent permitted by applicable laws,
        Unique Produce shall not be liable for the Comments or for any liability, damages or expenses
        caused and/or suffered as a result of any use of and/or posting of and/or appearance of the
        Comments on this website.",
        'L_LICENSE_DESC_4'                => "Unique Produce reserves the right to monitor all Comments and to remove any Comments which can
        be considered inappropriate, offensive or causes breach of these Terms and Conditions.
        <br />
        You warrant and represent that:",


        'L_LICENSE_DESC_UL_01'    => "You are entitled to post the Comments on our website and have all necessary licenses and
        consents to do so.",
        'L_LICENSE_DESC_UL_02'    => "The Comments do not invade any intellectual property right, including without limitation
        copyright, patent or trademark of any third party.",
        'L_LICENSE_DESC_UL_03'    => "The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise
        unlawful material which is an invasion of privacy.",
        'L_LICENSE_DESC_UL_04'    => "The Comments will not be used to solicit or promote business or custom or present commercial
        activities or unlawful activity.",

        'L_LICENSE_DESC_5'                => "You hereby grant Unique Produce a non-exclusive license to use, reproduce, edit and authorize
        others to use, reproduce and edit any of your Comments in any and all forms, formats or media.",





        'L_HYPERLINKING_TITLE'                => "Hyperlinking to our Content",
        'L_HYPERLINKING_DESC_1'                => "The following organizations may link to our Website without prior written approval:",
     
        'L_HYPERLINKING_DESC_UL_1' => "Government agencies.",
        'L_HYPERLINKING_DESC_UL_2' => "Search engines.",
        'L_HYPERLINKING_DESC_UL_3' => "News organizations.",
        'L_HYPERLINKING_DESC_UL_4' => "Online directory distributors may link to our Website in the same manner as they hyperlink
        to the Websites of other listed businesses.",
        'L_HYPERLINKING_DESC_UL_5' => "System wide Accredited Businesses except soliciting non-profit organizations, charity
        shopping malls, and charity fundraising groups which may not hyperlink to our Web site.",



        'L_HYPERLINKING_DESC_2'                => "These organizations may link to our home page, to publications or to other Website information
        so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship,
        endorsement or approval of the linking party and its products and/or services; and (c) fits
        within the context of the linking party’s site.
        <br />
        We may consider and approve other link requests from the following types of organizations:",
     
        'L_HYPERLINKING_DESC_UL_01' => "commonly-known consumer and/or business information sources.",
        'L_HYPERLINKING_DESC_UL_02' => "dot.com community sites;",
        'L_HYPERLINKING_DESC_UL_03' => "associations or other groups representing charities;",
        'L_HYPERLINKING_DESC_UL_04' => "online directory distributors;",
        'L_HYPERLINKING_DESC_UL_05' => "internet portals;",
        'L_HYPERLINKING_DESC_UL_05' => "accounting, law and consulting firms; and educational institutions and trade associations.",


        'L_HYPERLINKING_DESC_3'                => "We will approve link requests from these organizations if we decide that: (a) the link would not
        make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does
        not have any negative records with us; (c) the benefit to us from the visibility of the
        hyperlink compensates the absence of Unique Produce; and (d) the link is in the context of
        general resource information.",
        'L_HYPERLINKING_DESC_4'                => "These organizations may link to our home page so long as the link: (a) is not in any way
        deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party
        and its products or services; and (c) fits within the context of the linking party’s site.",
        'L_HYPERLINKING_DESC_5'                => "If you are one of the organizations listed in paragraph 2 above and are interested in linking to
        our website, you must inform us by sending an e-mail to Unique Produce. Please include your
        name, your organization name, contact information as well as the URL of your site, a list of any
        URLs from which you intend to link to our Website, and a list of the URLs on our site to which
        you would like to link. Wait 2-3 weeks for a response.
        <br />
        Approved organizations may hyperlink to our Website as follows:",
        
        'L_HYPERLINKING_DESC_UL_001' => "By use of our corporate name; or",
        'L_HYPERLINKING_DESC_UL_002' => "By use of the uniform resource locator being linked to; or",
        'L_HYPERLINKING_DESC_UL_003' => "By use of any other description of our Website being linked to that makes sense within the
        context and format of content on the linking party’s site.",




        'L_IFRAMES_TITLE'                => "iFrames",
        'L_IFRAMES_DESC_1'                => "Without prior approval and written permission, you may not create frames around our Webpages that alter in any way the visual presentation or appearance of our Website.",
     
     
        'L_CONTENT_TITLE'                => "Content Liability",
        'L_CONTENT_DESC_1'                => "We shall not be hold responsible for any content that appears on your Website. You agree to
        protect and defend us against all claims that is rising on your Website. No link(s) should
        appear on any Website that may be interpreted as libelous, obscene or criminal, or which
        infringes, otherwise violates, or advocates the infringement or other violation of, any third
        party rights.",


        'L_YOUR_PRIVACY_TITLE'                => "Your Privacy",
        'L_YOUR_PRIVACY_DESC_1'                => "Please read Privacy Policy",
     
        'L_RESERVATION_RIGHTS_TITLE'                => "Reservation of Rights",
        'L_RESERVATION_RIGHTS_DESC_1'                => "We reserve the right to request that you remove all links or any particular link to our Website.
        You approve to immediately remove all links to our Website upon request. We also reserve the
        right to amend these terms and conditions and it’s linking policy at any time. By continuously
        linking to our Website, you agree to be bound to and follow these linking terms and conditions.",
     
     

        'L_REMOVALOFLINK_TITLE'                => "Removal of links from our website",
        'L_REMOVALOFLINK_DESC_1'                => "If you find any link on our Website that is offensive for any reason, you are free to contact
        and inform us any moment. We will consider requests to remove links but we are not obligated to
        or so or to respond to you directly.",
        'L_REMOVALOFLINK_DESC_2'                => "We do not ensure that the information on this website is correct, we do not warrant its
        completeness or accuracy; nor do we promise to ensure that the website remains available or that
        the material on the website is kept up to date.",



        'L_DISCLAIMER_TITLE'                => "Disclaimer",
        'L_DISCLAIMER_DESC_1'                => "To the maximum extent permitted by applicable law, we exclude all representations, warranties
        and conditions relating to our website and the use of this website. Nothing in this disclaimer
        will:",

        'L_DISCLAIMER_DESC_UL_1'       => "limit or exclude our or your liability for death or personal injury;",
        'L_DISCLAIMER_DESC_UL_2'       => "limit or exclude our or your liability for fraud or fraudulent misrepresentation;",
        'L_DISCLAIMER_DESC_UL_3'       => "limit any of our or your liabilities in any way that is not permitted under applicable law;
        or",
        'L_DISCLAIMER_DESC_UL_4'       => " exclude any of our or your liabilities that may not be excluded under applicable law.",
     
        'L_DISCLAIMER_DESC_2'                => "The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.",
        'L_DISCLAIMER_DESC_3'                => "As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.",
     
   ]
   














 ?>
