<?php

   return[
      // Header
       'HOME'                => 'Accueil',
       'ABOUT_US'            => 'À propos',
       'OUR_PRODUCTS'        => 'Nos Produits',
       'LOGISTICS'           => 'Logistiques',
       'CONTACT_US'          => 'Contactez-nous',

      // Footer
       'USEFUL_PAGES'        => 'Pages utiles',
       'BLOG'                => 'Nouvelles',
       'CGU'                 => 'Conditions de services',
       'P_Policy'            => 'Politique de confidentialité',
       'COPYRIGHT'           => 'Tous droits réservés',

       // Subscribe
       'SUBSCRIBE'           => 'S\'abonner',
       'STAY_CONNECTED'      => 'Rester connecté 😊',
       'SUBSCRIBE_NOW'       => 'Abonnez-vous maintenant',

       // ABOUT 1
       'ABOUT1_TITLE'       => 'Entreprise créative, moderne et efficace dans le domaine de la production des produits frais, sains et prêt pour la livraison.',
       'ABOUT1_DESC'        => 'Unique Packing est une société d\'exportation de fruits et légumes qui s\'engage profondément à fournir des produits frais contenant des valeurs nutritionnelles plus élevées.',
       'ABOUT1_QUOTE'       => 'Fournir avec succès des produits frais, locaux et délicieux dans le monde entier.',
      
       // ABOUT 2
       'ABOUT2_TITLE'       => 'Farming The Actualization of Goodness, Hard Work and Faith.',
       'ABOUT2_DESC'       => 'Chez <span class="highlight2">Unique packing</span>, nous savons que fournir des produits de qualité supérieure ne se limite pas à les cultiver, c\'est pourquoi nous suivons des pratiques de tri exactes ainsi que des protocoles post-récolte stricts, pour produire une qualité extrême prête à être distribués dans le monde entier, afin de faire la différence dans nos produits uniques.',
      // ABOUT 3
      'ABOUT3_TITLE'       => 'NOUS SOMMES LES MEILLEURS',
      'ABOUT3_DESC'       => 'Unique packing exporte des avocats premium du nord du royaume marocain vers ses clients du monde entier.',
      
      'ABOUT_BRAND_TITLE_1'       => 'Emballage respectueux de l\'environnement ',
      'ABOUT_BRAND_DESC_1'       => 'Nous utilisons des emballages en carton écologiques 100 % recyclables. Il protège contre la dégradation de l\'environnement, insectes et moisissures, et conserve la fraîcheur des fruits.',
      'ABOUT_BRAND_TITLE_2'       => 'Réputation',
      'ABOUT_BRAND_DESC_2'       => 'Les agriculteurs marocains ont depuis longtemps la réputation de produire une récolte de qualité supérieure pour les communautés et les entreprises du monde entier.',
      'ABOUT_BRAND_TITLE_3'       => 'Logistique',
      'ABOUT_BRAND_DESC_3'       => 'Nous avons un solide réseau logistique en place pour assurer la sécurité de toutes les livraisons.',


       // Features
       'FEATURES_ONE_TITLE_1'       => 'Origin',
       'FEATURES_ONE_DESC_1'       => 'Récolte Marocaine - 100% pure et naturelle',

       'FEATURES_ONE_TITLE_2'       => 'Logistique',
       'FEATURES_ONE_DESC_2'       => 'Nous avons mis en place un réseau logistique solide pour assurer la sécurité de toutes les livraisons.',

       'FEATURES_ONE_TITLE_3'       => 'Engagement',
       'FEATURES_ONE_DESC_3'       => 'Produire des produits frais et de haute qualité qui répondent aux normes internationales et aux attentes de nos clients.',

       'FEATURES_ONE_TITLE_4'       => 'Réputation',
       'FEATURES_ONE_DESC_4'       => 'Nous sommes les seuls à appeler lorsque vous voulez des produits frais marocains de haute qualité.',

      
        // VALUES 
        'VALUES_TITLE'           => 'Valeurs fondamentales',
        'VALUES_SUBTITLE'        => 'Nous nous engageons à être votre partenaire en business',
        'VALUES_DESC'            => 'Avec sa certification internationale, ses nouvelles machines de traitement et d\'emballage et la sélection optimale de produits dans son assortiment, Unique packaging fournit des produits de haute qualité qui répondent aux normes internationales et aux attentes de nos clients, voici donc quelques services que vous attendez en tant que client de notre part.',
       
        'VALUES_FEAT_01'            => "Expédition <br />rentable",
        'VALUES_FEAT_02'            => "Suivi <br /> des envois avec GPS",
        'VALUES_FEAT_03'            => "Surveillance<br />du temps de transmission",
        'VALUES_FEAT_04'            => "Suivi<br />des conditions de température",
        'VALUES_FEAT_05'            => "Emballage<br />respectueux de l'environnement",
        'VALUES_FEAT_06'            => "24/7 <br />Assistance client",

         // Products
        'PRODUCT_TITLE'            => "Nos produits",



        // LOGISTICS
        'LOGISTICS_TITLE'           => 'Unique packing logistiques',
        'LOGISTICS_TITLE_2'           => 'Logistique',
        'LOGISTICS_SUBTITLE'           => ' This Is How We Roll.',
        'LOGISTICS_DESC'           => 'Nous nous engageons à produire des produits frais et de haute qualité qui répondent aux normes internationales et aux attentes de nos clients. Nos investissements continus dans des équipements de transport, des installations de traitement et des technologies d\'emballage de pointe nous ont permis d\'atteindre l\'excellence logistique grâce à notre chaîne d\'opérations de récolte sans faille. En utilisant les services de soutien au transport, nous sommes en mesure d\'offrir une valeur unique à nos partenaires de l\'industrie alimentaire.',


        'LOGISTICS_SUBTITLE_2'           => 'Nous assurons le suivi en temps réel de votre expédition:',
        'LOGISTICS_F_TITLE_1'           => 'Surveillance du temps de transmission',
        'LOGISTICS_F_DESC_1'           => 'Grâce à ces informations, le client peut suivre le mouvement de l\'envoi depuis le chargement jusqu\'à l\'arrivée finale.',

        'LOGISTICS_F_TITLE_2'           => 'Surveillance du temps de transmission',
        'LOGISTICS_F_DESC_2'           => 'Nous fournissons à nos clients des informations de suivi en temps réel pour suivre leurs expéditions. Chaque envoi est étiqueté avec un numéro d\'identification personnalisé afin que toute personne qui reçoit l\'envoi puisse suivre son emplacement.',
        'LOGISTICS_F_TITLE_3'           => 'Suivi des conditions de température',
        'LOGISTICS_F_DESC_3'           => 'Nos clients peuvent obtenir un aperçu en direct des conditions de température de son envoi afin d\'en assurer la sécurité, jusqu\'à son arrivée.',

        









        // BUTTONS
        'LEARN_MORE'           => 'Plus d’information',
        'WORK_WITH_US'           => 'Contactez-nous',

        // FORM
        'FORM_TITLE_1'           => 'Work With Us',
        'FORM_DESC_1'           => 'DROP US A LINE, OR GIVE US A HEADS UP IF YOU\'RE INTERESTED IN DOING BUSINESS WITH US.',
        'FORM_TITLE_2'           => 'Vous avez des questions ? Faites-le nous savoir!',


        'PHONE'               => 'Téléphone',
        'EMAIL'               => 'E-mail',
        'NAME'               => 'Nom',
        'FULLNAME'               => 'Nom & Prénom',
        'YOURMAIL'               => 'Votre e-mail',
        'PHONENUMBER'               => 'Numéro de téléphone',
        'SUBJECT'               => 'Sujet',
        'WHATH_YOU_WANT'               => 'Ce que tu veux savoir?',
        'MESSAGE'               => 'Message',
        'COMPANY_NAME'               => 'Nom de la compagnie',
        
        'SUBMIT_NOW'               => 'Soumettre maintenant',
        
 
   ]
   














 ?>
