<footer class="footer--section--area">
    <div class="container">

        <div class="footer-content pt-5 pb-5">
            <div class="row">
                <div class="col-xl-4 col-lg-3 mb-50">
                    <div class="footer-widget text-left">
                        <div class="footer-logo wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <a href="">
                                <img src="/assets/images/logo-white.svg" class="img-fluid" alt="logo" />
                            </a>
                        </div>
                        <div class="footer-text text-left">
                            <p class="t--paragraph--white  wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                {{ $settings ? $settings->footer : '' }}
                                {{-- Unique Packing is a fruit export company, Who is deeply committed to provid fresh produce that contain higher nutritional values. --}}
                            </p>
                        </div>
                        <div class="footer-social-icon wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <a href="https://www.facebook.com/uniqpacking.ma" target="_blank"><i class="fab fa-facebook-f facebook--bg"></i></a>
                            <a href="https://www.instagram.com/uniqpacking.ma" target="_blank"><i class="fab fa-instagram instagram--bg"></i></a>
                            <a href="https://www.linkedin.com/company/unique-packing/" target="_blank"><i class="fab fa-linkedin linkedin--bg"></i></a>
                            <a href="https://api.whatsapp.com/send?phone=+212661461060" target="_blank"><i class="fab fa-whatsapp whatsapp--bg"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-6 col-md-6 mb-50 pt-mobile-20">
                    <div class="footer-widget">
                        <div class="footer-widget-heading  wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <div class="footer-widget-heading--title">@lang('uniqpacking.USEFUL_PAGES')</div>
                        </div>
                        <ul>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/"><i class="fa fa-angle-right"></i> @lang('uniqpacking.HOME')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/about-us"><i class="fa fa-angle-right"></i> @lang('uniqpacking.ABOUT_US')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/products"><i class="fa fa-angle-right"></i> @lang('uniqpacking.OUR_PRODUCTS')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/logistics"><i class="fa fa-angle-right"></i> @lang('uniqpacking.LOGISTICS')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/contact-us"><i class="fa fa-angle-right"></i> @lang('uniqpacking.CONTACT_US')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/blog"><i class="fa fa-angle-right"></i> @lang('uniqpacking.BLOG')</a></li>
                            <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/certification"><i class="fa fa-angle-right"></i> @lang('uniqpacking.CERTIFICATION_TITLE')</a></li>
                           <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/legal-terms-and-conditions"><i class="fa fa-angle-right"></i> @lang('uniqpacking.CGU')</a></li>
                           <li class=" wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s"><a href="/privacy-policy"><i class="fa fa-angle-right"></i> @lang('uniqpacking.P_Policy')</a></li>
                        </ul>
                    </div>
                </div>

                <div class="col-xl-4 col-lg-3 col-md-6 mb-50 pt-mobile-20">
                    <div class="footer-widget ">
                        <div class="footer-widget-heading wow animated bounceInLeft" data-wow-duration="1.5s" data-wow-delay=".1s">
                            <div class="footer-widget-heading--title">@lang('uniqpacking.CONTACT_US')</div>
                        </div>

                        <div class="footer-widget--contact">
                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-map-marker-alt"></i>
                                </div>
                                <p>
                                    {!! $settings ? $settings->address : '' !!}
                                    {{-- Appt 04 N° 74 Ang, Av Farhat Hachad<br /> Ghandi, City Al Qods, Agadir, Morocco. --}}
                                </p>
                            </div>

                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-mobile-alt"></i>
                                </div>
                                <p>
                                    <a href="tel:{{ $settings ? $settings->fix : '' }}">
                                        {{ $settings ? $settings->phone : '' }}
                                    </a>
                                    <br />
                                    <a href="tel:{{ $settings ? $settings->fix : '' }}">
                                       {{ $settings ? $settings->fix : '' }}
                                    </a>
                                </p>
                            </div>

                            <div class="footer-widget--contact--item wow animated fadeInUp" data-wow-duration="1.5s" data-wow-delay=".1s">
                                <div class="footer-widget--contact--item--icon">
                                    <i class="fa fa-envelope"></i>
                                </div>
                                <p>
                                    <a href="mailto:{{ $settings ? $settings->email : '' }}">
                                       {{ $settings ? $settings->email : '' }}
                                   </a>
                                </p>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright-area">
        <div class="container">
            <div class="row justify-content-center align-items-center">
                <div class="col-xl-6 col-lg-6 text-center">
                    <div class="copyright-text">
                        <p>
                            Copyright &copy; 2020,
                            <a href="https://">Unique Packing.</a> @lang('uniqpacking.COPYRIGHT').
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>



<style>
    @keyframes shadow-pulse {
      0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
      }

      100% {
        box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
      }
    }

    @keyframes shadow-pulse-big {
      0% {
        box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.1);
      }

      100% {
        box-shadow: 0 0 0 70px rgba(0, 0, 0, 0);
      }
    }

    .notif-whatsapp {

      background-color: #1ee62e;
      height: 50px;
      width: 50px;
      position: fixed;
      bottom: 30px;
      right: 0.88em;
      border-radius: 50%;
      z-index: 2000;
      box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
      text-align: center;
      cursor: pointer;
      animation: shadow-pulse 1s infinite;
    }

    .notif-whatsapp .icon {
      height: 50px;
      width: 50px;
      line-height: 50px;
      position: absolute;
      top: .4rem;
      right: 0rem;
      border-radius: 50%;
      z-index: 2000;
      /* box-shadow: 0 1rem 3rem rgba(0,0,0,0.2); */
      text-align: center;
      cursor: pointer;
    }
  </style>

  <div class="notif-whatsapp">
    <div class="icon">
      <a href="https://api.whatsapp.com/send?phone=+212661461060" target="_blank"><i class="fab fa-whatsapp fa-2x"
          style="color:#fff"></i></a>
    </div>
  </div>