
 <style type="text/css">
    #activeLang {
        opacity: 1;
    }
    #inactive {
        opacity: .5;
    }

</style>

<header class="header">

    <div class="container">
        <div class="wrapper">
            <div class="header-item-left">
                <a href="/" class="brand">
                    <img src="{{asset('assets/images/logo-uniq.svg')}}" alt="" />
                </a>
            </div>
            <div class="header-item-center">
                <div class="overlay"></div>
                <nav class="menu">
                    <div class="menu-mobile-header">
                        <button type="button" class="menu-mobile-arrow"><i class="ion ion-ios-arrow-back"></i></button>
                        <div class="menu-mobile-title"></div>
                        <img src="{{asset('assets/images/logo-uniq.svg')}}" alt="" style="height: 30px;" />
                        <button type="button" class="menu-mobile-close"><i class="ion ion-ios-close"></i></button>
                    </div>
                    <ul class="menu-section">
                        <li><a href="/" class="active">@lang('uniqpacking.HOME')</a></li>
                        <li><a href="/about-us">@lang('uniqpacking.ABOUT_US')</a></li>
                        <li class="menu-item-has-children">
                            <a href="javascript:void(0)">@lang('uniqpacking.OUR_PRODUCTS') <i class="ion ion-ios-arrow-down"></i></a>
                            <div class="menu-subs menu-mega menu-column-4">
                                @foreach($productss as $key => $prod)
                                <div class="list-item text-center">
                                    <a href="{{route('singleProduct',[$prod->id,$prod->slug])}}">
                                      
                                            @if(Storage::disk('public')->exists('products/'.$prod->image))
                                            <img src="/storage/products/{{$prod->image}}" class="responsive">
                                          @else
                                            <img src="/notfound.png" id="profile-imgsrc" class="img-responsive">
                                          @endif  
                                        <h4 class="title">{{getTranslationProduct($prod->id)['title']}}</h4>
                                    </a>
                                </div>
                              @endforeach  

                            </div>
                        </li>
                      

                        <li><a href="/logistics">@lang('uniqpacking.LOGISTICS')</a></li>
                        <li><a href="/blog">@lang('uniqpacking.BLOG')</a></li>
                        <li><a href="/contact-us">@lang('uniqpacking.CONTACT_US')</a></li>


                        <li class="mobile--bottom">
                            <div class="mobile--bottom--lang">
                                <span class="p-right-20">Languages :</span>
                                <a href="/locale/en">
                                     <img src="{{ asset('united-states.png') }}" alt="en" title="en"
                                         id="{{ Config::get('app.locale') == 'en' ? 'activeLang' : '' }}">
                                 </a>
         
                                 @foreach ($languages as $lang)
                                     <a href="/locale/{{ $lang->code }}">
                                         <img src="/storage/languages/{{$lang->logo}}"
                                             alt="{{ $lang->code }}" title="{{ $lang->code }}"
                                             id="{{ Config::get('app.locale') == $lang->code ? 'activeLang' : 'inactive' }}">
                                     </a>
                                 @endforeach
                         </div>
                        </li>
                      

                    </ul>
                </nav>
            </div>

            <div class="header-item-right">
                

                <a class="call--to--action" href="tel:{{ $settings ? $settings->phone : '' }}">
                    <img src="/assets/images/call.svg" alt=""> <span>{{ $settings ? $settings->phone : '' }}</span>
                </a>

                <div class="header-item-right--lang">
                       <a href="/locale/en">
                            <img src="{{ asset('united-states.png') }}" alt="en" style="width:24px;" title="en"
                                id="{{ Config::get('app.locale') == 'en' ? 'activeLang' : '' }}">
                        </a>

                        @foreach ($languages as $lang)
                            <a href="/locale/{{ $lang->code }}">
                                <img src="/storage/languages/{{$lang->logo}}"
                                    alt="{{ $lang->code }}" style="width:24px;" title="{{ $lang->code }}"
                                    id="{{ Config::get('app.locale') == $lang->code ? 'activeLang' : 'inactive' }}">
                            </a>
                        @endforeach
                </div>
                <button type=" button" class="menu-mobile-trigger">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                </button>
            </div>

        </div>
    </div>
</header>
